Today VMware has released the following new security advisory:

VMSA-2014-0004

This advisory list the VMware product updates and patches that address the OpenSSL Heartbleed issue, CVE-2014-0160. It is only the first release of the advisory with several more to come, as we will release more product updates and patches this week.

In order to remediate the issue, follow these steps:
Deploy the VMware product update or product patches that address CVE-2014-0160
Replace certificates
Reset passwords
The advisory lists product-specific references to installation instructions and certificate management documentation.

Customers should review the security advisory and direct any questions to VMware Support.

Please sign up to the Security-Announce mailing list to receive new and updated VMware Security Advisories.